
#main_image {
float:right;
position:relative;
}

#lindfield-galleria {
	padding:10px;
	background:white;
	text-align:center;
	background:black;
	color:#bba;
	border-top:3px solid white;
	
}
#lindfield-galleria h1, h2 {
	text-transform:uppercase;
}
#lindfield-galleria a {
	color:#222;
	text-decoration:none;
	outline:none;
}

#lindfield-galleria .caption {
text-transform:uppercase;
font-size:10px;
	color:#000;
	position:absolute;
	top:9px;
	left:9px;
	width:492px;
	background-color:white;
	padding:10px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}
#lindfield-galleria .demo {
	position:relative;
	margin-top:5px;
	width:710px;
}
#lindfield-galleria .gallery_demo {
margin:0px;
padding:0px;

}


#lindfield-galleria .gallery_demo li {
	width:80px;
	height:80px;
	overflow:hidden;
	border:3px double #111;
	margin: 0 4px 4px 2px;
	background:#000;
	text-decoration:none;
	list-style-type:none;
	float:left;
	cursor:pointer;
	border:1px #444 solid;
}

#lindfield-galleria .gallery_demo li:hover {
	border:1px #aaa solid;
}



#lindfield-galleria .gallery_demo li div {
	float:left;
}

#main_image {
	margin:0 auto 0px auto;
	width:530px;
height:550px;
overflow:hidden;
}
#main_image img {
	margin-bottom:10px;
	width:530px;
	height:auto;
	
	
}
#lindfield-galleria .nav {
	padding-top:15px;
	clear:both;
	width:300px;
	letter-spacing:3px;
	text-transform:uppercase;
}

#lindfield-galleria .nav a {
padding-top:30px;
position:absolute;
height:315px;
width:240px;
bottom:200px
}

#lindfield-galleria .nav .galleria-previous {
left:183px;
text-align:left;
}

#lindfield-galleria .nav a:hover {
color:white;
}

#lindfield-galleria .nav .galleria-next {
left:450px;
text-align:right;
}



#lindfield-galleria .info {
	text-align:left;
	width:700px;
	margin:30px auto;
	border-top:1px dotted #221;
	padding-top:30px;
	background-color:#FF2222;
	
}
